
:root {
--colorPrimary: hsl(224, 100%, 10%);
--colorPrimary-h: 224;
--colorPrimary-s: 100;
--colorPrimary-l: 10;
--colorPrimary-contrast: #FFFFFF;

--colorSecondary: hsl(4, 100%, 50%);
--colorSecondary-h: 4;
--colorSecondary-s: 100;
--colorSecondary-l: 50;
--colorSecondary-contrast: #FFFFFF;

--colorAccent: hsl(0, 0%, 0%);
--colorAccent-h: 0;
--colorAccent-s: 0;
--colorAccent-l: 0;
--colorAccent-contrast: #FFFFFF;

--colorPrimaryExtraLight: hsl(180, 11%, 98%);
--colorPrimaryLight: hsl(223, 11%, 88%);
}

:root {
    --cookieBtnAllow-color: white !important;
    --cookieBtnAllow-background: var(--colorBlue) !important;
}
            @font-face {
            font-family: Montserrat;
            src:local("Montserrat Regular"),local("Montserrat-Regular"),url("/poskireal/frontend/fonts/Montserrat/Montserrat-Regular-normal.woff2") format("woff2");
            font-weight: 400;
            font-style:normal;
            font-display:fallback;
            }
                    @font-face {
            font-family: Montserrat;
            src:local("Montserrat Bold"),local("Montserrat-Bold"),url("/poskireal/frontend/fonts/Montserrat/Montserrat-Bold-normal.woff2") format("woff2");
            font-weight: 700;
            font-style:normal;
            font-display:fallback;
            }
        
:root {
    --font-primary: Montserrat;
    --font-secondary: ;
}
